
/* Do not change this CSS ---- Global CSS implemeted to templates June 17th 2008
last updated 6 Nov  09 btulloh */

/* =CSU SKIP TO CONTENT */
#skip a,#skip a:hover,#skip a:visited,#skip a:active {position:absolute;left:0;top:-5em;overflow:hidden;}

/* =NAVIGATION GLOBAL */
#navigation_global { background-color:#666; border-bottom:1px solid #fff;}
#navigation_global ul { letter-spacing: 0.07em; text-align: right; font-size: 0.85em; padding:0; margin: 0 0.2em 0 0; list-style-type: none; }
#navigation_global li { line-height: 2.2em; display: inline; padding-left: 1.8em;}
#navigation_global a:link { background-color: #666; text-decoration: none; color:#fff; padding: 0 0.4em 0 0.4em;}
#navigation_global a:visited {background-color: #666; text-decoration: none; color:#fff; padding: 0 0.4em 0 0.4em;}
#navigation_global a:hover {background-color: #666; text-decoration: underline;  padding: 0 0.4em 0 0.4em;}

/* =NAVIGATION left nav */
#leftnav h2 { display:block; font-size:0.75em; background-color: #666; color: #fff; margin-top: 20px; margin-bottom:0; padding: 4px 0 4px 9px; }

/* = Content/apply/inquire button styles - button class for Single Subject Study DO NOT REMOVE */
#content-apply-but.width-50 { width:50%; float:left; margin:0; font-weight:600;} 

/* = Content/apply/inquire button styles */
#content-apply-but, #content-but { width:100%; float:left; margin:20px 0; font-weight:600;}

#content-apply-but ul, #content-but ul, #contentsub #content-apply-but ul { margin-left:1em; list-style:none; padding:0; background-color:#fff; margin:0; }

#content #content-apply-but ul li, #contentsub #content-apply-but ul li, 
#content #content-but ul li { list-style-image:none; list-style-type:none; float:left; font-size:0.8em; background-color:#fff;letter-spacing:2px;padding-bottom:0;margin-right:20px; border: 1px solid #ccc; }

#content-but ul li  { list-style-image:none; list-style-type:none; float:left; font-size:0.8em; background-color:#fff;letter-spacing:2px;padding-bottom:0;margin-right:20px; }

#content #content-apply-but a:link, #contentsub #content-apply-but a:link,
#content #content-but a:link {display:block; background-color:#b60203; text-decoration:none; color:#fff; padding: 8px 10px;}

#content #content-apply-but a:visited, #contentsub #content-apply-but a:visited, 
#content #content-but a:visited{ display:block; color: #fff; background-color:#b60203; text-decoration:none; padding: 8px 10px; text-decoration:none;}

#content #content-apply-but a:hover, #contentsub #content-apply-but a:hover, 
#content #content-but a:hover { display:block; color: #fff; background-color:#666; text-decoration:underline; padding: 8px 10px; text-decoration:none;}

#content #content-apply-but a:active, #contentsub #content-apply-but a:active,
#content #content-but a:active, #contentsub #content-but a:active {display:block; color: #fff; background-color:#b60203; text-decoration:none; padding: 8px 10px; text-decoration:underline;} 

/* = button class added for older contentsub pages*/
#content-sub-button-wrap {margin-bottom:20px; float:left; width:100%;}
#contentsub ul.buttons li { list-style-image:none; list-style-type:none; display:inline; padding-right:10px; margin-bottom:0; }


/* = Content/apply/inquire button styles/ for marketing prospective pages*/
#content a.btn, #rightbox a.btn{display: block; position: relative; background: #999; padding: 5px; float: left; color: #fff; text-decoration: underline; cursor: pointer; line-height:normal; font-size:1em; font-weight:bold; width:135px;margin-bottom:10px; }

#contentsub a.btn {display: block; position: relative; background: #999; padding: 5px; float: left; color: #fff; text-decoration: underline; cursor: pointer; line-height:normal; font-size:1em; font-weight:bold; margin-bottom:0;}

#content a.btn *, #rightbox a.btn *, #contentsub a.btn * {font-style: normal; background-image: url(/images/global-img/generic/button/btn2.png); background-repeat: no-repeat; display: block; position: relative;}

#content a.btn i, #rightbox a.btn i, #contentsub a.btn i  {background-position: top left; position: absolute; margin-bottom: -5px;  top: 0; left: 0; width: 5px; height: 5px; }

#content a.btn span, #rightbox a.btn span, #contentsub a.btn span { background-position: bottom left; left: -5px; padding: 5px 5px 10px 10px; margin-bottom: -5px; }

#content a.btn span i, #rightbox a.btn span i, #contentsub a.btn span i { background-position: bottom right; margin-bottom: 0; position: absolute; left: 100%; width: 10px; height: 100%; top: 0; }

#content a.btn span span, #rightbox a.btn span span, #contentsub a.btn span span { background-position: top right; position: absolute; right: -10px; margin-left: 10px; top: -5px; height: 0; }

* html #content a.btn span, * html #rightbox a.btn span, * html #contentsub a.btn span,
* html #content a.btn i, * html #rightbox a.btn i, * html #contentsub a.btn i { float: left; width: auto; background-image: none; cursor: pointer;}

#content a.btn.red, #rightbox a.btn.red,
#contentsub a.btn.red { background: #B60203;color:#fff; text-align:center;}
#content a.btn:link, #rightbox a.btn:link,
#contentsub a.btn:link {background-color: #b60203;color:#fff; text-align:center;}
#content a.btn:visited, #rightbox a.btn:visited,
#contentsub a.btn:visited {background-color: #b60203;color:#fff; text-align:center;}
#content a.btn:hover, #rightbox a.btn:hover,
#contentsub a.btn:hover {background-color: #b60203;color:#fff; text-align:center;}
#content a.btn.red:visited, #rightbox a.btn.red:visited,
#contentsub a.btn.red:visited {background-color: #b60203;color:#fff; text-align:center;}
#content a.btn.red:hover, #rightbox a.btn.red:hover,
#contentsub a.btn.red:hover {background-color:#999;text-align:center;}
#content a.btn:active, #rightbox a.btn:active,
#contentsub a.btn:active {background-color: #444; text-align:center;}
#content a.btn[class], #rightbox a.btn[class],
#contentsub a.btn[class]{background-image: url(/images/global-img/generic/button/shade.png); background-position: bottom; }

* html #content a.btn, * html #rightbox #content a.btn, 
* html #contentsub a.btn {border: 3px double #aaa;}
* html #content a.btn.red, * html #rightbox a.btn.red,
* html #contentsub a.btn.red {border-color: #b60203;}
* html #content a.btn:hover, * html #rightbox a.btn:hover,
* html #contentsub a.btn:hover {border-color: #b60203;}
* html #content a.btn.red:hover, * html #rightbox a.btn.red:hover,
* html #contentsub a.btn.red:hover {border-color: #aaa;}


/* =divider*/
.divider {height:35px; background:url(/images/global-img/generic/backgrounds/divider.gif) repeat-x 0px 15px; }


/* =icons emphahis via a p tag*/
p.information-icon{ background: url(/images/global-img/generic/backgrounds/information-icon.gif) center left no-repeat #eaeaea; padding: 1em 3em 1em 6em; background-color:#eaeaea; clear:both; min-height:50px;}
p.note-icon{ background: url(/images/global-img/generic/backgrounds/please-note-icon.gif) center left no-repeat #eaeaea;padding: 1em 3em 1em 6em; background-color:#eaeaea;clear:both; min-height:50px;}
p.idea-icon{ background: url(/images/global-img/generic/backgrounds/idea-icon.jpg) center left no-repeat #eaeaea;padding: 1em 3em 1em 6em; background-color:#eaeaea;clear:both; min-height:50px;}
p.stop-icon{ background: url(/images/global-img/generic/backgrounds/stop-icon.gif) center left no-repeat #eaeaea;padding: 1em 3em 1em 6em; background-color:#eaeaea;clear:both; min-height:50px;}
.activity-icon{ background: url(/images/global-img/generic/backgrounds/activity-icon.jpg) center left no-repeat #eaeaea;padding: 1em 3em 1em 6em; background-color:#eaeaea;clear:both; min-height:50px;}

/* =CSU FOOTER */
#footer { clear:both; padding-top:1em; background-color:#fff; border-top:1px solid #d5d7e3; }
#footer a:link { background-color:#fff; text-decoration:underline; color:#333;}
#footer a:visited { background-color:#fff; text-decoration:underline; color:#333; }
#footer a:hover, #footer a:focus, #footer a:active { background-color:#fff; text-decoration:none; color:#666;}
ul.display { font-size:0.8em; text-align:center; color:#666; margin:0; padding:0;}
li.csulinks { list-style-type:none; display:inline; padding-right:0.5em; font-size:0.8em;}
li.info { list-style-type:none; text-align:center; font-size:0.8em; padding:0.8em 0 2em;}
ul.none,li.none {list-style-type:none;}
label.comms, label.google, .radiobut {font-size:0.8em;}

/* =icons*/ 
.rss-icon {padding:0 0 0 18px;background:url(http://www.csu.edu.au/images/icons/rss-14px-icon.gif) top left no-repeat;}
.pdf-icon {padding:0 0 0 18px;background:url(http://www.csu.edu.au/images/icons/pdf.gif) top left no-repeat;}

/* =online-icon*/
a.apply-online, 
a.apply-online:visited, 
a.apply-online:hover, 
a.apply-online:active {
background:#fff url(/images/icons/apply-online.gif) right 2px no-repeat;
padding:0 20px 5px 0;}
/* =course search/search area */ 
input.light-text {color:#666; }
/* =SEARCH AREA */ 
#search { height: 28px; background-color: #fff;  padding: 1em; border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; }
#search label { display: none; }
#search input.enter { width: 75%; margin-top: 0.2em; margin-right: 10px; font-size:0.7em; }
.searchimg { position: absolute; width: 26px; height: 26px; }
.error-flag { background-color: #FFFECE; background: #FFFECE; border: #F0BF00 1px solid; padding: 1px;margin: 0; color: #FF0000; font-weight: bold; cursor: help;
}
#search label { display:none;}
.hide {position:absolute; left:-4000px; overflow:hidden; }

/* =FORMS/alerts */
.alert-box {background-color: #FFFECE; background: #FFFECE; border: #F0BF00 1px solid; text-align: left; width: 60%; padding: .5em; margin-bottom: 1em; margin-left: 0; color: black;}
.alert-box .body { padding-left: 15px; font-weight: normal;}
.alert-box ul { margin-top: 0; margin-bottom: 0;}
.alert-box li { padding: 0px;}

/* =FORMS/alerts - additions July 21st 2009 */
.alert-box-full-width {background-color: #FFFECE; background: #FFFECE; border: #F0BF00 1px solid; text-align: left; padding: .5em; margin-bottom: 1em; margin-left: 0; color: black;}
.alert-box-full-width .body { padding-left: 15px; font-weight: normal;}
.alert-box-full-width ul { margin-top: 0; margin-bottom: 0;}
.alert-box-full-width li { padding: 0px;}


/* =FORMS/spam feild/hidden feilds*/
#form_spam {
    visibility: hidden;
    display: none;
}
#form_hidden {
    visibility: hidden;
    display: none;
}
/* image and text for error box */
.error-title { background-image: url('http://www.csu.edu.au/images/surveys/error.gif');background-repeat: no-repeat; background-position:  0 50%; color: black;font-weight: bold; padding-left:20px; padding-right:0; padding-top:2px; padding-bottom:2px;}

/* image and text for info box */
.info-title { background-image: url('http://www.csu.edu.au/images/surveys/info.gif'); background-repeat: no-repeat; background-position:  0 50%; color: black;font-weight: bold; padding-left:20px; padding-right:0; padding-top:2px; padding-bottom:2px;
}

/* =TABLE / Table striping - this should only be used in conjuntion with prototype of /Scripts/js/prototype.js*/
tr.odd td {background-color: #e3e3e3; border:1px solid #c8c8c8;}

